Subject: Thanks for visiting, please see your cliam code...

From: Amazon Shopper Claim-code <[email-masked]>
Date: Fri, 06 Mar 2015 09:46:31 -0800

Krb-wg-archive 

Damn that's a long way to fly 
I bet her arms are really tired 
Is lighting pyres still not allowed on the sub? 

I forgot this was your account
Yeah mods didn't even reply to the last message I sent them. 
All_my_cack more like.. 
Hey mods why don't you cross over into MY realm...

/r/teamagers

Then I'll lay down some ground rules
Lmfao
It was roughly 4k miles from Manchester to Atlanta (we're both not from there but it was the est in terms of )
Sut out to Georgia. Buford represent. 
I'm actually a New Yorker just stationed in Georgia :) The gnats in summer here.. ;_;
Judt the gnats?

Not the immediate swamp balls or mosquitoes that make a thud when they land on you?
I have no recollection of anything you are talking about. 
Really? Im south carolinian and go to georgia a lot over the summer, usually augusta or Savanna, sometimes atlanta 

http://www.amazon.com/gp/help/customer/forums/ref=hp_gt_comp_ss_forum_CGot to work and straight in a decker doing one of our busiest routes. You have to be able to learn quick, each bus is different.
A few years ago I pped onto an empty bus and struck up a conversation with the driver.  It was his last run of the day and his career.  He was retiring after 25 years and it was the last time he'd ever get behind a wheel.  We talked for a while, skid pan training was something he mentioned, as well as things like a woman giving birth on one of his buses.  Good luck with your new career :)
Yeah my instructor mentioned it, but he had also done advanced stuff. I'd love to be able to look back at an exciting career like that. I already have a few stories (including a drug addict overdosing on the top deck and watching an ambulance crew revive him). I will see where it takes me.
Hasn't been for decades. And 

amazon.com

Thanks for Visiting us recently...

Krb-wg-archive please see your prime reward.

View Your Visitor Reward (http://www.ferrellshopco.com/mantic_580-771/systematic.php)

Thank you for visiting Amazon.

Claim by: Feb 11 2015
amazon/visitor-reward-card?99682335 (http://www.ferrellshopco.com/mantic_580-771/systematic.php)

Visitor codes are sent from - AAMZ-Dot-Com-Centers - 1511 Murray Ave you can alter your communication settings here-URL (http://www.ferrellshopco.com/1730_constitutionally_280-addicting.html) .

it's a game and not real life, the risk is the benefit for someone like me. Open play is simply more fun because of the risk. That's the benefit. QED
The benefit is the additional gameplay you are experiencing? Human players are by definition far more interesting to interact with, whether they are talking, helping, hindering, or, as happened to me the other night, demanding that I heil Hitler or be destroyed (I got away) 
Yes, meeting some 12 year old wannabe  is exactly what I am really looking forward to in open play.
He was a lunatic and gave me a tense, nail-biting experience in my Type 6 that I wouldn't have had otherwise. I also had a pair of Eagle pilots escort me through Anarchy space while picking up one of my loads of Rare goods, which was awesome of them even if it didn't prove necessary in the end.

I guess it comes down to what do you want from the game? If you're 

**
------------------------------------------------------------
do it in Solo (since it's not really possible to do it in Open right now I think), Lave is probably still seeing a normal volume of trading going on, so s can't change.

I think it would mess up the game in other ways, but if FD did stop Solo and Open from sharing the same simulate at least for commodities, it might result in the kind of  responsiveness you're asking for, and that would provide the incentive to play Open instead of solo.
Erm, but